div#accessibility-links.bottomright #text_plugin {
    bottom: 60px;
}

.cc-revoke.cc-revoke-bottom-left.cc-center.cc-animate.cc-color-override-1915784898 {
    margin-bottom: -17px;
}

button.btn.btn-primary.validate {
    color: white;
}

.ba-minimum-order-amount, .ba-wishlist-add-all-btn, .ba-cart-checkout-btn {
color: white;
}

.ba-minimum-order-amount, .ba-wishlist-add-all-btn, .ba-cart-checkout-btn:hover {
color: white;
}

.ba-authorize-pay-btn, .ba-checkout-order-form-section.ba-checkout-order-form-total-wrapper .ba-checkout-place-order .ba-checkout-place-order-btn {
color: white;
border-radius: 10px;
margin-top: 10px;
}

.ba-authorize-pay-btn, .ba-checkout-order-form-section.ba-checkout-order-form-total-wrapper .ba-checkout-place-order .ba-checkout-place-order-btn:hover {
color: white;
border-radius: 10px;
margin-top: 10px;
}

span.ba-checkout-order-product-title {
    line-height: 134%;
    font-weight: 600;
}

span.ba-checkout-authentication-btn.ba-user-registration:hover {
    color: white;
}

.ba-checkout-authentication-btn-wrapper span, .com_virtuemart .fg-button, .com_virtuemart .button, .pager li > a, .pager li > span, .btn {
    background-color: #78063e;
    color: white;
}

.ba-checkout-authentication-btn-wrapper span, .com_virtuemart .fg-button, .com_virtuemart .button, .pager li > a, .pager li > span, .btn:hover {
    color: white;
}

span.ba-account-btn.save-user-customer-info {
    color: white;
}

span.ba-account-btn.save-user-customer-info:hover {
    color: white;
}

span.ba-account-btn.ba-renew-subscription {
    color: white;
}

span.ba-account-modal-footer-btn.ba-subscription-renewal-btn {
    color: white;
}

span.ba-blog-post-add-to-cart {
    color: white !important;
}

span.ba-blog-post-badge {
    color: white;
}